DRING(1)

NAME
dring - core daemon for Ring: secure and distributed voice, video and chat communication platform.

SYNOPSIS
dring [OPTION]...

DESCRIPTION
Ring is meant to be a robust enterprise-class desktop phone. It provides functions like call transfer, call hold, multiple lines, multiple accounts support. Ring audio layer is build upon a native ALSA interface and and a native PulseAudio interface. dring is the core of Ring; it communicates with the client side through DBus. You need to install a client to use the daemon, for instance GTK+ client, gnome-ring.

OPTIONS

-c, --console
    Output the log to the console instead of syslog.

-d, --debug
    Debug mode (more verbose output).

-a, --auto-answer
    Force automatic answer to incoming calls.

-p, --persistent
    Stay alive after client quits.

-h, --help
    Print short list of command-line options.

BUGS
Please report bugs at https://tuleap.ring.cx/projects/ring.

AUTHORS
dring is developed in Montreal by Savoir-faire Linux Inc.

This manual page was written by Emmanuel Milou <emmanuel.milou@savoirfairelinux.com>.

SEE ALSO
gnome-ring(1)

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 3 as published by the Free Software Foundation.

On Debian GNU/Linux systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL'.